
SSiO - Feature #337

Backlog # 188 (In Progress): LoRa network

Follow up mounting of Lycksele gateway

02/18/2020 01:59 PM - Leif Häggmark

Status: Closed Start date: 02/12/2020

Priority: Normal Due date: 03/03/2020

Assignee: Anders Haraldsson % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/03/2020 01:02 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 03/03/2020 01:08 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#3 - 03/31/2020 01:37 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#4 - 04/22/2020 02:13 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Sprint 26

#5 - 05/18/2020 01:25 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#6 - 06/01/2020 08:50 AM - Leif Häggmark

- Status changed from In Progress to Resolved

#7 - 06/01/2020 08:50 AM - Leif Häggmark

- Status changed from Resolved to Closed
